[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=Services startup
Name[es]=Inicio de los servicios
Name[it]=Avvio dei servizi
Name[fr]=Démarrage des services
Comment=Information about runlevel 5 services startup on boot
Comment[es]=Mensajes de inicio de los servicios en nivel 5
Comment[it]=Informazioni sull'avvio dei servizi di runlevel 5
Comment[fr]=Messages au démarrage des services du runlevel 5
Exec=@distrobindir@/showlog /var/log/initd.5.start "Runlevel 5 init log" agent
Icon=utilities-log-viewer
Categories=X-@distroID@-Logs;
